/* Mini Loading */
#id_miniLoading{background:#fbc7e4 url(../../microsites/images/microsites/im_miniLoading.gif) 7px center no-repeat;border:1px solid #c096ad;background-color:rgba(255,241,168,.9);padding:0 12px 0 45px;font-size:14px;text-shadow:0 1px 0 rgba(255,255,255,.75);color:#000;display:none;bottom:30px;right:15px;white-space:nowrap;height:45px;line-height:45px;display:inline-block;z-index:1000;}
#id_miniLoading.first-load{display:none !important;}

/* Maps */
.gm-style .gm-style-iw > div{padding:10px;}

/* Junar Info Window - Fix to remove scrollbars */
.junarinfowindow{line-height:1.35;overflow:hidden;
	-webkit-box-sizing:content-box;
		 -moz-box-sizing:content-box;
			    box-sizing:content-box;
}

#id_visualizationResult{
	-webkit-border-radius:5px;
		 -moz-border-radius:5px;
					border-radius:5px;
}

#id_visualizationResult .result .loading{background-color:#fff;}

/*** Advanced Filtering ***/

#id_dataStreamResult{
	-webkit-border-radius:0 0 4px 4px;
		 -moz-border-radius:0 0 4px 4px;
					border-radius:0 0 4px 4px;
}

/* Filter Sidebar */
#id_filterSidebar .toggleComponent{padding-bottom:0;border-bottom:1px solid #dadada;}
#id_filterSidebar .toggleComponent header h1{padding-bottom:13px;}
#id_filterSidebar .toggleComponent header ul{}
#id_filterSidebar .toggleComponent header ul li{padding:0;margin:0;display:inline;background:none;}
#id_filterSidebar .toggleComponent header ul li:before{content:" | ";padding:0 5px;display:inline;color:#ccc;}
#id_filterSidebar .toggleComponent header ul li:first-child:before{display:none;}
#id_filterSidebar .toggleComponent header ul li a{cursor:pointer;}
#id_filterSidebar .toggleComponent header ul li a.active{font-weight:bold;color:#333;cursor:default;}
#id_filterSidebar .toggleComponent header ul li a.active:hover{text-decoration:none;}

/* Data Table in filters */
.dataTable .data{position:relative;}
.dataTable .data #id_datastreamResult{position:absolute;top:0;left:0;width:100%;}

/*** --- ***/